.goog-te-gadget-icon {display:none;}
.goog-te-gadget-simple a {text-decoration: none !important;}
.goog-te-banner-frame.skiptranslate {display: none !important;}
body { top: 0px !important; }
/* == google translate code above ==== google search box code below */
.cse .gsc-control-cse, 
.gsc-control-cse { background-color:transparent !important; border-color:transparent !important; }
/* =====common========= */
body { 
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 0.9em; 

	background-color: #d0d0d0; 
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}
.smallfont { font-size: 0.9em; }
.smallfont2 { font-size: 0.8em; }
h2 { font-size: 1.6em; font-weight: normal; margin-top: 0em; margin-bottom: 0em; }
h3 { font-size: 1.3em; font-weight: normal; margin-top: 0em; margin-bottom: 0em; }
hr { height:1px; border-width:0; color:#999; background-color:#999; }
p { margin: 0.7em 0 0 0 }
form { margin: 0; }
td { vertical-align:top; border-width: 1px; border-style: solid; border-color: #999}
.valid { color: #a0a0a0; font-weight: bold; background-color: #e0e0e0; }	
.valid a:link { color: #a0a0a0; font-weight: bold; text-decoration: none; }
.valid a:visited { color: #a0a0a0; font-weight: bold; text-decoration: none; }
.valid a:active { color: #a0a0a0; font-weight: bold; text-decoration: none; }
.valid a:hover { color: black; font-weight: bold; text-decoration: none; }
a:link, a:visited, a:active { color: #993333; font-weight: bold; text-decoration: none; }	
a:hover { color: #0000ff; font-weight: bold; text-decoration: none; }
.red { color: white; background-color: #ff3333; }
.yellow { background-color: #ffff33; }
.green { background-color: #33ff33; }
.blue { color: white; background-color: #3333ff; }
.white { background-color: #ffffff; }	
.light { background-color: #f0f0f0; }
.dark { background-color: #d0d0d0; }
.darker { background-color: #b0b0b0; }	
.darkest { color: white; background-color: #000000; }
.frame {	border: 1px solid #999; padding: 2px 2px 2px 2px; display: inline-block;}
.frameW { background-color: #ffffff; border: 1px solid #999; padding: 0px 2px 0px 2px;}
.frameB { color: white; background-color: #000000; padding: 0px 1px 0px 1px;}
.together { display: inline-block; width: 100%; }
.r1 { background-color: #f0f0f0; margin: 1px 1px 1px 1px; border: 1px solid #999; padding: 2px 2px 2px 2px;	}
.r0 { margin: 2px 2px 2px 2px; }
.rx { background-color: #f0f0f0;}
.links { line-height: 2.15; }	
.hp {	padding: 15px 0px 5px 0px; }
.tr1 { float: left; width: 112px; margin-left: 14px; padding-top: 16px; padding-bottom: 5px;}
.tr2 { float: right; width: 160px; text-align: right; margin-right: 14px; padding-top: 13px; padding-bottom: 5px; }
.search { float: left; width: 300px; margin: -5px 0px -15px 0px; }
.search td{ border-width: 0px; }
.box1 { float: left; width: 294px; }
.box302 { float: left; width: 302px; }
.boxad { float: left; display:block; margin: 1px 1px 1px 1px; }
.landscape { margin: 2px 2px 2px 2px; display: none; } 
/* =====resize========= */
.wrap { width: 1208px; margin: 0 auto; background-color: #f0f0f0;}
.hegn {
	float: left;
	width: 898px;
	min-height: 247px;	
	border: 1px solid #999; 
	background-image: url(test58.jpg);
	margin: 1px 1px 0px 1px;
	padding: 2px 2px 0px 2px;
	-webkit-column-count: 4;
	-moz-column-count: 4; 
	-ms-column-count: 4;
	-o-column-count: 4;	
	column-count: 4;
}
.box4 { width: 1200px; float: left; }
.sp4 {
	-webkit-column-count: 4;
	-moz-column-count: 4; 
	-ms-column-count: 4;
	-o-column-count: 4;	
	column-count: 4;
}
.sp2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-ms-column-count: 2;
	-o-column-count: 2;	
	column-count: 2;
}
.sp2a {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-ms-column-count: 2;
	-o-column-count: 2;	
	column-count: 2;
	 /* Chrome, Safari, Opera */
    -webkit-column-gap: 5px;
    -webkit-column-rule-style: solid;
	 -webkit-column-rule-width:1px;
    /* Firefox */
    -moz-column-gap: 5px;
    -moz-column-rule-style: solid;
	 -moz-column-rule-width:1px;

    column-gap: 5px;
    column-rule-style: solid;
	 column-rule-width:1px;	
}
.box3 { float: left; width: 902px; }
.box2 { float: left; width: 596px; }
.bund { float: left; width: 1200px;	}
#t0 { min-height: 198px }
#t0 p { margin: 0 0 0.7em 0 }
#t1 { min-height: 198px }
#t1 p { margin: 0 0 0.7em 0 }
@media only screen and (min-width:940px ) and (max-width:1239px) {
.wrap { width: 906px; }
.hegn { width: 596px; }
.box4 { width: 898px; }
.sp4 { 
	-webkit-column-count: 3; 
	-moz-column-count: 3; 
	-ms-column-count: 3;
	-o-column-count: 3;	
	column-count: 3;
}
.box3 { width: 600px; }
.box2 { width: 445px; }
.bund { width: 898px; }
#av { display: none; }
}
@media only screen and (min-width:640px ) and (max-width:939px) {
.wrap { width: 604px; }
.hegn { width: 596px; }
.box4 { width: 596px; }
.sp4 { 
	-webkit-column-count: 2; 
	-moz-column-count: 2; 
	-ms-column-count: 2;
	-o-column-count: 2;	
	column-count: 2;
}
.sp2 { 
	-webkit-column-count: 1; 
	-moz-column-count: 1; 
	-ms-column-count: 1;
	-o-column-count: 1;	
	column-count: 1;
}
.box3 { width: 300px; }
.bund { width: 596px; }
#at { display: none; }
}
@media only screen and (max-width:639px) {
.landscape { display:block; background-color: #ffff33; } 
.smallfont { font-size: 0.8em; }
.tr1 { padding-top: 0px; }
.tr2 { padding-top: 0px; }
.search { margin-top: -15px; }
.wrap { width: 302px; }
.hegn { width: 295px; min-height: 495px; background-image: url(test58h.jpg); 
-webkit-column-count: 2;
	-moz-column-count: 2;
	-ms-column-count: 2;
	-o-column-count: 2;	
	column-count: 2;}
.box4 { width: 294px; }
.sp4 { 
	-webkit-column-count: 1; 
	-moz-column-count: 1; 
	-ms-column-count: 1;
	-o-column-count: 1;	
	column-count: 1;
}
.sp2 { 
	-webkit-column-count: 1; 
	-moz-column-count: 1; 
	-ms-column-count: 1;
	-o-column-count: 1;	
	column-count: 1;
}
.box3 { width: 300px; }
.box2 { width: 294px; }
.bund { width: 294px; }		
#t0 { min-height: 80px }
#t1 { min-height: 80px }
}